/*fix: koik brauserid va. IE7 - et leht ei "hyppaks" kerimisriba tekkimisel*/
html>/**/body {
    overflow-y: scroll;
}
body{
    background-color:#F3F2EC;
    font-family:arial, tahoma, sans-serif;
    margin:0;
    /*vaikse akna puhul on aarega vaike vahe sees*/
    padding:10px 5px 5px 5px;
    font-size: 12px;
    /*IE quirks mode fix tabeli align="center" asemel. Vaata et body_containeril oleks text-align:left tagasi pandud*/
    text-align:center;
}
table.body_container{
    margin:0 auto;
    width:976px;
    text-align:left;
}
/*chrome laadne fookus koikidele brauseritele*/
input:focus, select:focus, textarea:focus{
    border:1px solid gold;
}

/*header*/
/*opacity is used to force mac os-x bold fonts to look more like normal*/
.header{height:90px;position:relative;font-family:arial;font-weight:bold;opacity:0.99;z-index:100;-ms-user-select:none;-webkit-user-select:none;-moz-user-select:none;-khtml-user-select:none;user-select:none;}
.header .header_logo img{position:absolute;left:0;top:1px;}
.header .header_user{position:absolute;left:605px;top:4px;font-size:15px;color:#464646;white-space:nowrap;}
.header .header_buttons{position:absolute;top:1px;right:0;}
.header .header_buttons ul,
.header .header_buttons ul li{list-style:none;display:inline;padding:0;}
.header .header_buttons ul li{float:right;}
.header .header_buttons .logout{padding-right:5px;}
.header .header_buttons .logout a{background-image:url(uig/logout-bg.png);background-repeat:repeat-x;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;}
.header .header_buttons .eng a{-moz-border-radius:3px 0 0 3px;-webkit-border-radius:3px 0 0 3px;-khtml-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}
.header .header_buttons .est a{-moz-border-radius:0 3px 3px 0;-webkit-border-radius:0 3px 3px 0;-khtml-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
.header .header_buttons ul li a{line-height:26px;padding:6px 8px 4px;margin:0;font-size:13px;background:#B5B5B5 url(uig/langmenu-item-bg.png) repeat-x left top;text-shadow:0 1px 0 #939393;color:#FEFEFE;text-decoration:none;-moz-box-shadow: 0 1px 0 #939393;-webkit-box-shadow: 0 1px 0 #939393;-khtml-box-shadow: 0 1px 0 #939393;box-shadow: 0 1px 0 #939393;}
.header .header_buttons .active a{background-image:url(uig/langmenu-item-act-bg.png);}
/*portaali valik*/
.header .header_portal{position:absolute;top:0;left:300px;width:289px;height:28px;z-index:102;}
.header .header_portal .dd_dark_w{background-image:url(uig/portal_dark_left_edge.png);position:absolute;top:0;left:0;height:26px;width:3px;}
.header .header_portal .dd_dark{background-image:url(uig/portal_dark_bg.png);background-repeat:repeat-x;position:absolute;top:0;left:3px;height:26px;width:10px;}
.header .header_portal .dd_light{background-image:url('uig/portal_light_bg.png');background-repeat:repeat-x;position:absolute;top:0;left:13px;height:26px;width:273px;}
.header .header_portal .dd_light_e{background-image:url('uig/portal_light_right_edge.png');position:absolute;top:0;right:0;height:26px;width:3px;}
.header .header_portal .dd_split{background-image: url('uig/portal_bottom.png');background-position:bottom;background-repeat:no-repeat;position:absolute;left:0;bottom:0;height:5px;width:289px;list-style:none;}
.header .header_portal .dropdown dd,
.header .header_portal .dropdown dt{margin:0;}
.header .header_portal .dropdown dt a{display:block;text-indent:10px;line-height:26px;background-image:url(uig/portal_arrow.png);background-repeat:no-repeat;background-position:256px 50%;position:absolute;top:0;left:0;width:276px;height:26px;}
.header .header_portal .dropdown dd{position:absolute;left:-13px;top:26px;}
.header .header_portal .dropdown ul{background-color:#fff;border-left:1px solid #ccc;border-right:1px solid #ccc;display:none;padding:4px 0;margin:0;width:287px;list-style:none;}
.header .header_portal .dropdown a{text-decoration:none;text-transform:uppercase;font-size:13px;color:#464646;}
.header .header_portal .dropdown a:focus{outline:none;}
.header .header_portal .dropdown a:hover{color:#5d4617;}
.header .header_portal .dropdown ul a{border-width:0;border-style:solid;padding:6px 5px 4px 8px;display:block;background-image:url(uig/portal_separator.png);background-repeat:repeat-x;background-position:top;width:auto;white-space:nowrap;margin-left:12px;border-right:12px solid #fff;color:#696969;}
.header .header_portal .dropdown ul a:hover{border-left-width:12px;margin-left:0;}
.header .header_portal .dropdown ul li:first-child a{background-image:none;}
/*menu*/
.header .header_menu{position:absolute;top:34px;left:300px;right:0;height:43px;z-index:101;}
.header .header_menu ul{position:relative; margin:0 4px 0 4px; padding:0; height:43px; background:#0381C5 url('uig/menu_bg.png') 0 0 repeat;}
.header .header_menu ul li{padding:0; margin:0;list-style:none;float:left;height:43px;}
.header .header_menu ul li a{font-size:13px;color:#fff;text-decoration:none;line-height:43px;display:block;background:url('uig/menu_separator.png') 100% 0 no-repeat;padding:0 14px 0 12px;}
.header .header_menu ul li a:focus{outline:none;}
/*kui pealkiri ei mahu yhele reale, siis kasuta klassi multi-row*/
.header .header_menu .multi-row a{text-align:center;line-height:14px;padding-top:7px;padding-bottom:8px;}
.header .header_menu .left_edge{position:absolute; top:0; left:0; width:4px; height:43px; display:block; background:url('uig/menu_left_edge.png') 0 0 no-repeat;}
.header .header_menu .right_edge{position:absolute; top:0; right:0; width:4px; height:43px; display:block; background:url('uig/menu_right_edge.png') 100% 0 no-repeat; }
/*submenu*/
.header .header_menu ul.sub{display:none;list-style:none;position:absolute;margin-left:-1px;width:auto;top:43px;background:none;text-align:left;background-color:#0068AD;height:auto;padding:0 8px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}
.header .header_menu ul.sub li{list-style:none;margin:0;padding:0;background-image:url(uig/submenu_separator.png);background-repeat:repeat-x;background-position:bottom;line-height:43px;text-align:left;display:block;float:none;background-color:#0068AD;}
.header .header_menu ul.sub li a{background:none;padding:0 8px 0 8px;margin:0;width:auto;height:43px;font-weight:normal;text-decoration:none;display:block;white-space:nowrap;}
.header .header_menu li:hover ul.sub, .header_menu ul.sub:hover{display:block;}
.header .header_menu li:hover ul.sub, .header_menu ul.sub li:hover a{color:#7ECDF4;}
.header .header_menu ul.sub li:last-child{background:none;}

/*main*/
.main{
    background-color:#fff;
    min-height:400px;
    -moz-box-shadow: 0 1px 6px 0 #dfe2e4;
    -webkit-box-shadow: 0 1px 6px 0 #dfe2e4;
    -khtml-box-shadow: 0 1px 6px 0 #dfe2e4;
    box-shadow: 0 1px 6px 0 #dfe2e4;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -khtml-border-radius:3px;
    border-radius:3px;
}


/*footer*/
.footer{position:relative;font-family:arial;opacity:0.99;z-index:0;left:0;top:5px;color:#202020;font-size:13px;}
.footer a{color:#202020;}
.footer ul,.footer .li{list-style:none;margin:0;padding:0;}
.footer li{margin:5px 0 5px 0;}
.footer h4{margin-bottom:10px;}
.footer .footer_search{float:left;width:30%;min-width:310px;margin:5px;}
.footer .footer_search .searchbox{width:262px;border:1px solid #ddd;font-size:13px;font-style:italic;color:#222;padding:9px 30px 9px 9px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;}
.footer .footer_search h4{font-size:16px;margin-top:16px;}
.footer .footer_search .searchbox:focus{border:1px solid gold;}
.footer .footer_search .searchbox_button{position:relative;left:-30px;}
.footer .footer_links{float:left;width:12%;margin:5px;}
.footer .footer_links2{float:left;width:12%;margin:5px;}
.footer .footer_contact{float:left;width:18%;margin:5px;}
.footer .footer_logo{float:right;margin:20px 0 0 5px;width:auto;}
.footer .footer_copyright{clear:both;width:auto;white-space:nowrap;padding:5px 5px 10px 5px;font-size:12px;font-weight:normal;}

